2016-12-10 23:16 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003764unrealdocumentationpublic2009-01-03 15:19
ReporterBock 
Assigned Tosyzop 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformallOSallOS Versionall
Product Version3.2.8 
Target VersionFixed in Version3.2.8 
Summary0003764: Need to add in documentation
DescriptionNeed to add in documentation next features:
set::spamfilter::slowdetect-warn
set::spamfilter::slowdetect-fatal
set::ssl::server-cipher-list
set::ssl::renegotiate-bytes
set::ssl:renegotiate-timeout
./unreal gencloak
set::watch-away-notification
TagsNo tags attached.
3rd party modules
Attached Files

-Relationships
child of 0003454resolvedsyzop Unreal3.2.8 TODO 
+Relationships

-Notes

~0015569

syzop (administrator)

I'll add the documentation for all these items in 1-2d.

Mail sent to translations:
I just wanted to let you know that I still need to add some documentation
for several items (thanks Bock for reminding me).

Once I've updated the docs you will receive a notification email with the
doc differences. Thus, you should probably wait until then (one or two
days), so you can translate it all at once :).

~0015572

Bock (reporter)

And I wait this email. :]

~0015599

syzop (administrator)

Thanks.

Fixed in .735:
- Added documentation for set::spamfilter::slowdetect-warn,
  set::spamfilter::slowdetect-fatal, set::ssl::server-cipher-list,
  set::ssl::renegotiate-bytes, set::ssl::renegotiate-timeout,
  set::watch-away-notification and ./unreal gencloak. Reported by Bock
  (0003764).
- set::ssl::renegotiate-bytes: fix when specifying a value such as 10m.
- './unreal gencloak' now actually works
- Fix typo in user mode q notice, reported by Strawberry_Kittens and others
  (0003761). Patch provided by Stealth.
- Possible fix for MAC OS X compile problem - UNCONFIRMED.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-02 13:35 Bock New Issue
2009-01-02 13:43 syzop Status new => confirmed
2009-01-02 13:43 syzop Relationship added child of 0003454
2009-01-02 13:51 syzop Note Added: 0015569
2009-01-02 14:12 Bock Note Added: 0015572
2009-01-03 15:19 syzop QA => Not touched yet by developer
2009-01-03 15:19 syzop U4: Need for upstream patch => No need for upstream InspIRCd patch
2009-01-03 15:19 syzop Status confirmed => resolved
2009-01-03 15:19 syzop Fixed in Version => 3.2.8
2009-01-03 15:19 syzop Resolution open => fixed
2009-01-03 15:19 syzop Assigned To => syzop
2009-01-03 15:19 syzop Note Added: 0015599
+Issue History